Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 17 Jun 2019 02:33:31 -0700 (MST)

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "HR Livesalesman" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, 17 June, 2019 13:20:00 
Subject: Fwd: Resignation 

Hi Sir, 

Zarif Khan has send us his resignation. 
Please advice. 

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "zarif khan" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Monday, 17 June, 2019 13:05:43 
Subject: Resignation 

Hi, 

I am writing today to give you my resignation and let you know that the last working day in Livesalesman was on June 16 2019. 

I enjoyed my time here at the company immensely in the company and will miss working with the team. I am so grateful to have the chance working with you all, and I know the skills that I have learned over time will serve me well in my future endeavors. 

Please let me know what I can do to erase the transition. 

Your's respectfully, 
Zarif Khan.